
.public-nav-list li{
	height: 57px;
	line-height: 57px;
	padding: 0px 10px;
}
.plan-label{
	height: 34px;
	line-height: 34px;
	width: auto;
	float: left;
	padding-left: 15px;
}
.rukunumber{
	padding: 15px 0;
	text-align: center;
	font-size: 20px;
}
.wind-title{
	font-size: 18px;
    margin-bottom: 10px;
}
#sub-btn{
	margin-top: 25px;
    margin-left: 90px;
}
.panel_modal{
	width: 300px;
	background: #fff;
	height: 178px;
	border-radius: 5px;
	left: 50%;
	top: 50%;
	margin-left: -150px;
	margin-top: -70px;
}
#myModal-succes{
	text-align: center;
    font-size: 30px;
}
.erro-msg{
	text-align: center;
	padding-top: 10px;
}
.repeaSon{
	text-align: center;
	color: red;
	font-size: 18px;
}
.repeat-data{
	font-size: 15px;
	margin-top: 15px;
}
#repeat-btn{
	margin-top: 10px;
	margin-left: 120px;
}

.produst-list-box{
	width: 100%;
	height: auto;
	font-family: "微软雅黑";
}
.produst-list-box dl dt{
	height: 40px;
	box-sizing: border-box;
    border: 1px solid #dfe2e5;
    background-color: #f6f8fc;
    font-weight: normal;
    line-height: 37px;
    position: relative;
}
.produst-list-box dl dd{
	width: 98%;
	height: 40px;
	line-height: 38px;
	border:1px solid #dfe2e5;
	margin-top: 15px;
	margin-left: 2%;
	position: relative;
}
.mod-info{
	float: right;
	margin-right: 15px;
}
.modl-title-id{
	float: left;
	margin-right: 25px;
	text-align: center;
}
.mod-info span{
	display: inline-block;
	font-size: 12px;
	color: #66b6ff;
	cursor: pointer;
	margin: 0 6px;
}
.arrows{
	display: inline-block;
    background: url(../images/submenu.png) right -210px no-repeat;
    width: 16px;
    height: 22px;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    top: 3px;
    left: 10px;
}
.arrows.arrow-up{
	background: url(../images/submenu.png) right -260px no-repeat;
    cursor: pointer;
}
.produst-list-box dl dd.ronbin-leve-class{
	width: 96%;
	margin-left: 4%;
}
.produst-list-box dl dt .titels{
	margin-left: 70px;
}
.produst-list-box dl dd .titels{
	margin-left: 45px;
}
.produst-list-box dl dt .arrows{
	left: 25px;
}
.san-leveBox{
	margin-left: 25px;
}
/*充值样式*/
.ibox-content{
	font-family: "微软雅黑";
}
.rechar-title{
	font-size: 15px;
	height: 16px;
	line-height: 16px;
	padding-left: 5px;
	border-left: 2px solid #D6E6F2;
}
.rechar-boxing{
	border:1px solid #e7eaec;
	margin-top: 15px;
}
.rechartion-money{
	padding: 15px 10px;
	color: #000;
	font-size: 15px;
}
.reachar-modleInput{
	height: 35px;
	line-height: 35px;
	margin-left: 10px;
	margin-bottom: 15px;
}
.reachar-modleInput label{
	display: inline-block;
	float: left;
}
input[type=text],input[type=number] {
    padding: 0 5px;
    border: 1px solid #ccc;
    width: 60%;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    vertical-align: middle;
    -moz-box-shadow: inset 0 1px 3px #ddd;
    -webkit-box-shadow: inset 0 1px 3px #ddd;
    box-shadow: inset 0 1px 3px #ddd;
    color: #666;
    height: 35px;
    width: 200px;
}
.reache-prompt{
	border:1px solid #e7eaec;
	background: #F9F9F9;
	width: 98%;
	margin-left: 1%;
	margin-bottom: 15px;
}
.reache-prompt h1{
	font-size: 15px;
	padding: 10px 8px;
}
.reache-prompt p{
	padding: 0 15px;
}
.reacher-checkboxs{
	height: 20px;
	line-height: 20px;
	margin-left: 12px;
}
.reacher-checkboxs input{
	float: left;
}
.reacher-btns{
	display: inline-block;
	width: 90px;
	height: 40px;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
	line-height: 40px;
	background: #19A2C8;
	border:none;
	border-radius: 3px;
	moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-align: center;
	color: #fff;
	margin: 20px 12px;
}
.wachat-icon-post{
	height: 40px;
	line-height: 40px;
	width: 150px;
	margin-left: 13px;
	border: 1px solid #e7eaec;
	margin-bottom: 10px;
}
.wachat-icon-post img{
	display: inline-block;
	float: left;
	height: 80%;
	margin-top: 3%;
	margin-left: 5px;
}

/*编辑页--手机部分*/
.app-design{min-height: 420px;zoom: 1;width: 850px;margin: 0 auto;}
.app-design .app-preview{/*position:relative;*/float:left;width:350px;border:1px solid #e5e5e5;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;border-radius:18px 18px 0 0;padding-bottom: 10px;margin-right: 2%;}
.app-design .app-preview .app-header{height:70px;background:url("../images/iphone_head.png") no-repeat center center}

.app-design .app-preview input[disabled]{cursor:default;background-color:transparent}
.app-design .app-preview iframe{border:0 none}
.app-design .app-preview .app-entry{width:320px;margin:0 auto;padding-bottom:11px;min-height:200px;border:1px solid #c5c5c5;background:#fff;}
.app-design .app-preview .app-config .app-field{cursor:pointer;background-color:transparent}
.app-design .app-preview .app-config .app-field:hover{background-color:transparent}
.app-design .app-preview .app-config .app-field h1{margin-top:0px;padding:18px 60px 0 60px;height:64px;line-height:46px;font-size:16px;color:#fff;font-weight:bold;text-align:center;background:url("../images/titlebar.png") no-repeat;}.app-design .app-preview .app-config .app-field h1 span{display:inline-block;height:46px;width:200px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.app-design .app-preview .app-config .app-field.editing{background-color:transparent}.app-design .app-preview .app-field{position:relative;cursor:move;-webkit-user-select:none}.app-design .app-preview .app-field:hover{background-color:#f2f2f2}.app-design .app-preview .app-field.editing .actions{display:inline-block}.app-design .app-preview .app-field:hover .actions{display:inline-block}.app-design .app-preview .app-field .control-group{margin:0;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;min-height:20px}.app-design .app-preview .app-add-field{position:relative;left:-1px;top:-1px;border:1px solid #ddd}.app-design .app-preview .app-add-field:before,.app-design .app-preview .app-add-field:after{position:absolute;content:' ';border:8px solid transparent;border-bottom-width:10px;border-bottom-color:#f8f8f8;top:-18px;left:167px}.app-design .app-preview .app-add-field:before{top:-19px;border-bottom-color:#ddd}.app-design .app-preview .required{display:none;margin-right:2px;color:#f00}.app-design .app-preview .error .required{display:inline}.app-design .app-preview .app-fields .app-field{position:relative}.app-design .app-preview .app-fields .app-field:hover .handlers{display:block}.app-design .app-preview .app-fields .app-field:hover .sort{display:block}.app-design .app-preview .app-fields .app-field:last-child{border-bottom:none}.app-design .app-preview .app-fields .app-field:last-child .component-border{border-bottom:0 none}.app-design .app-preview .app-fields .component-border{display:none;position:absolute;top:0;left:0;height:100%;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-bottom:1px dashed #CCC}.app-design .app-preview .app-fields .sort{display:none;position:absolute;right:10px;top:50%;margin-top:-10px;cursor:move}.app-design .app-preview .app-fields .sort-handler{width:17px;height:20px;display:inline-block;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAWCAYAAAG+rSzqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMTgwMTE3NDA3MjA2ODExODA4MzlENzE5RUE3NUMwMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMEM4N0U3QURGQTMxMUUyQThEN0NFNzBCQ0FFREE3RiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMEM4N0U3OURGQTMxMUUyQThEN0NFNzBCQ0FFREE3RiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDE4MDExNzQwNzIwNjgxMTgwODM5RDcxOUVBNzVDMDMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDE4MDExNzQwNzIwNjgxMTgwODM5RDcxOUVBNzVDMDMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7q/jo3AAABBElEQVR42mJcv379fzY2NgaG////MyxYsICBiQEKAAKIcevWrf9BDJbXr18zghhwKYAAYgQpvn//PozPwALk/BcVFYULwJXCAEAAwU2Da9HU1GREETh06BCqls+fP6NqWbt2LSNeFQABxHjv3j0Ud2A4A+TyhQsX4lZw/vz5//z8/PhN2LZtG04FTBs2bAA5CicGCCCMoEAGv379wvQWMgBGBiJGsIGPHz9ihiWGIxkIAHBI4rUCXzDD4pMRnzdBvsBvAtAKygIKIMAIxiY+APYlSDMhn+INR0LJBR8AhxLML2S7AJ7FyXQBwUyFD4BjAb24IDkWQAxCSZqi5E4wEAc8IQEAu+Gged/S5OIAAAAASUVORK5CYII=')}.app-design .app-preview .actions{position:absolute;display:none;left:0;bottom:0;height:100%;width:320px;border:2px dashed rgba(255,0,0,0.5);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:20}.app-design .app-preview .actions .actions-wrap{position:absolute;bottom:0;right:0}.app-design .app-preview .actions span{display:inline-block;background-color:rgba(0,0,0,0.3);color:#fff;padding:0 5px;margin-left:1px;font-size:12px}.app-design .app-preview .actions span:hover{color:#ddd;cursor:pointer}.app-design .app-preview .pre-inner{background:#fff;border-radius:5px;padding:9px}.app-design .app-preview .pre-inner .pre-ad{margin-bottom:15px}.app-design .app-preview .pre-inner .pre-link{color:#484848}.app-design .app-preview .pre-inner .view-full{border-top:1px solid #ddd;padding:8px 3px 0 0}.app-design .app-preview .pre-header{margin-bottom:10px}.app-design .app-preview .pre-header .meta{font-size:12px;color:#999;margin-bottom:8px}.app-design .app-preview .pre-footer{margin-bottom:10px}.app-design .app-preview .pre-content-ubb{line-height:18px;font-size:13px;color:#737373;white-space:pre-wrap;word-break:break-all}.app-design .app-add-field{position:relative;padding:0 14px 4px 14px;background:#f8f8f8;width:350px;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.app-design .app-add-field h4{text-align:center;font-size:14px;line-height:40px;font-weight:bold}.app-design .app-add-field ul{color:#333;font-size:12px;margin-left:-5px;zoom:1}.app-design .app-add-field ul:after{content:"";display:table;clear:both}.app-design .app-add-field li{float:left;display:table;margin:0 0 10px 5px;background:#fff}.app-design .app-add-field li a{display:table-cell;width:60px;height:40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #d1d1d1;line-height:14px;text-align:center;vertical-align:middle;cursor:pointer}.app-design .app-actions{position:fixed;bottom:0;width:850px;padding-top:20px;clear:both;text-align:center;z-index:2}.app-design .app-actions .form-actions{padding:10px;background-color:rgba(255,254,220,0.8);margin:0}.app-design .read-arrow{font-size:24px;color:#aaa}
.app-preview-end{height: 60px;border-radius: 0 0 10px 10px;border: 1px solid #e5e5e5;border-top: none; position:relative; left:-1px; top:18px;width: 100.6%;background: #fff;text-align: center;}
.app-preview-end i{display: inline-block;width: 50px;height: 50px;border: 1px solid #ccc;position: relative;z-index: 0;border-radius: 50%;}
.app-preview-end i:after{content: '';position: absolute;width: 40px;height: 40px;margin: -20px 0 0 -20px;left: 50%;top: 50%;background: #ccc;border-radius: 50%;}
.spguangli_tuwen_page_kg .guding_content {
    height: 85px;
    width: 100%;
    background: #f6f8fc;
    padding-top: 17px;
}
.spguangli_tuwen_page_kg .guding_content p {
    text-align: center;
}
.spguangli_tuwen_page_kg .guding_content p.guding_content_title {
    font-size: 15px;
    color: #41484f;
    padding-bottom: 10px;
}
.spguangli_tuwen_page_kg .tuwen_xiangqing {
    width: 100%;
    min-height: 420px;
    overflow: hidden;
}
.add-content .title {
    font-size: 16px;
    line-height: 38px;
    border-bottom: 1px solid #e2e1e1;
    font-weight: bold;
    padding-top: 20px;
}
.spguangli_tuwen_page_kg .tuwen_xiangqing .title {
    text-align: center;
    margin-top: 190px;
    border: 0;
    line-height: 12px;
}
.spguangli_tuwen_page_kg .tuwen_xiangqing .title p.one {
    font-size: 15px;
    color: #41484f;
    margin-bottom: 6px;
}
.spguangli_tuwen_page_kg .tuwen_xiangqing .title p.two {
    font-size: 13px;
    color: #6e767d;
}
.clearfix:before, .clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}
.spguangli_tuwen_page_kg .guding_content p.guding_content_bt {
    font-size: 13px;
    color: #6e767d;
}
.spguangli_tuwen_page_kg .tuwen_xiangqing img{
	width: 100%;
}